Subject: [bug#65600] [PATCH] Allow parameters AM_PROG_LEX

From: Bogdan <[email-masked]>
Date: Wed, 6 Sep 2023 11:06:56 +0200

Karl Berry <[email-masked]>, Tue Sep 05 2023 23:15:16 GMT+0200
(Central European Summer Time)
>      Karl: The same problem was also reported as bug 65730, with a patch
>
> Thanks Zack. I had just composed a reply saying just about exactly the
> same thing as you wrote :).
>
> I will merge the patches and try Bogdan's test, no problem. -k
>
> P.S. Bogdan, sorry that I wasn't thinking more clearly when I asked you
> to write the more complicated version.

  No problem, new "experience points" earned :). M4 and all Autoconf
macros (knowledge about their existence) are still a bit out of my
range. Especially AC_PROVIDE_IFELSE, which I don't even have in my
Autoconf manual (it *is* found in the code, but not in the manual)...

Bogdan